@charset "utf-8";
/* CSS Document */

/* Bootstrap css overrides */

body {

	background: #ffffff;
	
	height: 100%;
	
}



.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}



h1,h2,h3,h4,h5 {

	font-family: 'Jura', sans-serif;

	font-weight: normal;

}



h1,h2,h3 {

	text-transform: uppercase;

}



h1 {

	color: #262262;

}



.container {

	background: #ffffff;

}


tbody tr:nth-child(even) td, tbody tr.even td {

	background: transparent;

}



label {

	font-weight: normal;

	display: inline;

	color: inherit;

	margin-bottom: 0;

}



label input, label textarea, label select {

	display: inline;

}



.announcement-list span.date {

	font-size: inherit;

	margin-left: 0;

}



#ethics {

    list-style: none outside none;

}



#ethics li:first-letter {

	color: #706760;

    font-size: 1.4em;

	font-weight: bold;

}



ul.heading-item-list {

    list-style: none outside none;

	margin-left: 0;
	
	padding-left: 0px;

}



ul.heading-item-list li {

	margin-bottom: 1.3em;

}



ul.aligned {

    list-style-position: inside;

}



img.staff-image {

	float: left;

	margin-right: 20px;

}



img.staff-image:after {

	clear: both;

}



@media only screen and (device-width: 768px) {

	

}



/*** text ***/

.req {

	color: #ff1020;

}



.text-left {

	text-align: left;

}



.text-center {

	text-align: center;

}



.text-right {

	text-align: right;

}



.text-justify {

	text-align: justify;

}



.text-large {

	font-size: 1.5em !important;

}



.text-medium {

	font-size: 1.3em !important;

}



.color-brown {

	color: #cab8ad !important;

}



.color-dark-brown {

	color: #706760 !important;

}



.color-mauve {

	color: #8980ff !important;

}



.border-inner {

	border-width: 1px 0 1px 1px;

	border-style: solid;

	border-color: #e3e3e3;

}



.border-outer {

	border-width: 1px 0 1px 1px;

	border-style: solid;

	border-color: #f6f6f6;

}



.prepend-top {

	margin-top: 1.5em;

}



.append-bottom {

	margin-bottom: 1.5em;

}






/*** header ***/
.header {

	height: 115px;
	


}



/*** main menu ***/



.header-menu {

	font-family: 'Cabin', sans-serif;

	font-size: 1.1em;

	position: relative;

	max-width: 230px;

	z-index: 201;
		
	margin-left: 20px;
		
}



.navbar-header{
	
	padding-bottom: 90px;	
	
}



.nav{
	
	margin-left: -20px;
	
}



.header-menu div ul:first-child {

    list-style: none outside none;

    position: relative;

	padding: 0;

	margin: 0;

}



.header-menu div ul:first-child ul {

    list-style: none outside none;

	padding: 0;

	margin: 0;

}



.header-menu div ul:first-child li {

    padding: 0;

	margin: 0;

	border-bottom: 1px dotted #ffffff;

}



.header-menu ul:first-child>li:first-child {

	border-top: 1px dotted #ffffff;

}



.header-menu div ul:first-child>li:last-child {

/*	border-right: 1px solid #000000;*/

}



.header-menu div ul:first-child li a {

	display: block;

    color: #ffffff;

    text-decoration: none;

	padding: 8px 0 8px 0;

	margin: auto 0;

}



.header-menu div ul:first-child li a:hover {

	color: #dddddd;

    text-decoration: none;

	background: #3d3780;

}



.header-menu div ul:first-child li.selected a {


	color: #dddddd;

	background: #3d3780;

}



.header-menu div ul:first-child li ul {

	background: #000000;

    list-style: none outside none;

    color: #dddddd;

    position: absolute;

	margin-top: 0px;

	padding: 0;

    white-space: nowrap;

    display: none;

}



.header-menu div ul:first-child li:hover>ul {

	display: block;

	left: auto;

}



.header-menu div ul:first-child li li:hover ul {

	left: 95%;

	top: 0px;

}



.header-menu div ul:first-child li li {

	clear: both;

	position: relative !important;

	height: auto !important;

	width: 100%;

	left: auto;

	padding: 0 !important;

	margin: 0;

	text-align: left;

}



.header-menu div ul:first-child li.selected li a,

.header-menu div ul:first-child li li a {

    color: #dddddd;

    text-decoration: none;

	padding: 3px 30px 3px 15px;

}



.header-menu div ul:first-child li li a:hover{

	background: #ffffff;

    color: #000000;

}



.header-menu div ul:first-child li li:hover {

    color: #ffffff;

    text-decoration: none;

}

.header-menu div ul:first-child li li:hover {

/* prevents IE7 drop-down topnav bug (focus on a page element prevents nested topnavs from disappearing) */

	position: static;

}



.header-menu div ul:first-child li:first-child li.selected a {

	color: #ffffff;

}



#top-menu {

	float: left;

	padding-right: 30px;

}



#top-menu ul {

    list-style: none outside none;

	font-size: 0.85em;

	padding: 0;

	margin: 0;

}



#top-menu li, 

#top-menu li:hover {

	float: left;

	margin: 0;

	padding: 0 15px 0 0;

}



#top-menu li a,

#footer-menu li:hover a {

	display: block;

    color: #ffffff;

    text-decoration: none;

}

#top-menu li:hover a {

    text-decoration: underline;

}



/*** Content ***/

#slideshow-wrapper {

	position: relative;

	display: none;

}



#slideshow {

	position: relative;

	height: 375px;

	overflow: hidden;

}



#slideshow img {

	height: 365px;

	padding: 5px;

}



#slide-images {

	display: none;

}



#tagline {

	position: absolute;

	background: url(/images/tagline-background.png) no-repeat 0 0;

/*	left: 7px;*/

	bottom: 45px;

	width: 520px;

	height: 82px;

	z-index: 101;
	
	left: 0;

}



#tagline p {

	color: #492e33;

	font-family: "Signika", sans-serif;

/*	font-family: Cuprum, sans-serif;*/

	font-size: 2.5em;

	font-weight: 700;

	text-transform: uppercase;

	line-height: 1em;

	padding-top: 10px;

	padding-left: 27px;

}

p {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

.slide-image {

	padding: 5px;

}



.gmap {

	margin-top: 20px;

}



#page-content {

	padding-top: 30px;

	margin-bottom: 30px;

}



#main-wrapper {

}



#main-content {

	color: #897469;

}



.content-section {

	border-bottom: 1px dotted #897469;

}



.right-arrow {

	margin-top: 12px;

}



.right-arrow img {

	padding-right: 16px;

}



#practice {

	margin-top: 30px;

}



#practice ul {

	float: left;

    list-style: square outside url(../images/list-marker.png);

}




#sidebar a {

	color: #ffffff;

}



#sidebar{
	
	background: linear-gradient(rgba(38,24,98,0.8) 0%, rgba(38,24,98,1) 25%, rgba(38,24,98,1) 75%, rgba(38,24,98,0.8) 100%);
	
	padding-top: 130px;
	
	min-height: 100% !important;
	
	color: #ffffff;
	
}



#contact-panel {

	background-color: #18154a;

	padding: 15px;	
			
	margin-left: 20px;

	margin-top: 30px;

	cursor: pointer;

	-moz-border-radius: 15px;

	-webkit-border-radius: 15px;

	-o-border-radius: 15px; 

	-ms-border-radius: 15px; 

	-khtml-border-radius: 15px; 

	border-radius: 15px;
	
	max-width: 260px;

}



a:link, a:visited {

	color: #3b74a8;

	text-decoration: none;	

}



a:hover, a:active {

	color: #3b74a8;

	text-decoration: underline;

}



/*** Article ***/
article {
	
	padding-right: 30px;
	
}



/*** Footer ***/
footer {
	
	position: relative;
	
	bottom: 0;
	
	padding-right: 30px;
	
}

#footer {

	position: relative;

	color: #000000;

	margin-top: 30px;

}



.footer-content  img{

	float: left;

	margin-right: 7px;

}



.footer-content  p{

	margin-top: 15px;

	text-transform: uppercase;

}



#footer-menu, #copyright {

	float: left;

}



#footer-menu ul {

    list-style: none outside none;

	padding: 0;

	margin: 0 0 0 10px;

}



#footer-menu li, 

#footer-menu li:hover {

	float: left;

	margin: 0;

	padding: 0 10px;

	border-left: 1px solid #676767;

}



#footer-menu li a,

#footer-menu li:hover a {

	display: block;

    color: #676767;

    text-decoration: none;

}

#footer-menu li:hover a {

    text-decoration: underline;

}



.location {
	
	max-height: 300px;
	
	max-width: 400px;
	
}


/*carousel fade*/
.carousel-fade .carousel-inner .item {
  -webkit-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
  z-index: 2;
}